---

- extends: 6469befa-748a-4b9c-a96d-f191fde47d89
  platforms:
    MCP:
      Merlin:
        command: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "cmd.exe /c \"mkdir %TEMP%\\\\#{paw} & echo %TEMP%\\\\#{paw} \""}]}
        cleanup: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "powershell.exe Remove-Item -Recurse #{host.dir.staged}"}]}
        parsers:
          plugins.mcp.app.parsers.doubleslashes:
            - source: host.dir.staged